## 基础/申优大作业元器件列表

以下器材清单为实验室可以大量提供的物料，特殊物料请联系老师。



电阻(误差1%，额定功率0.1W)

| 封装类别 | 封装 | 阻值  | 备注                        |
| -------- | ---- | ----- | --------------------------- |
| 贴片     | 0805 | 22    |                             |
| 贴片     | 0805 | 100   |                             |
| 贴片     | 0805 | 330   |                             |
| 贴片     | 0805 | 470   |                             |
| 贴片     | 0805 | 1K    |                             |
| 贴片     | 0805 | 2.2K  |                             |
| 贴片     | 0805 | 4.7K  |                             |
| 贴片     | 0805 | 5.1K  |                             |
| 贴片     | 0805 | 10K   |                             |
| 贴片     | 0805 | 22K   |                             |
| 贴片     | 0805 | 47K   |                             |
| 贴片     | 0805 | 54.9K | 申优专用，TPS562201DDCR配套 |
| 贴片     | 0805 | 100K  |                             |



微调电位器

| 封装类别 | 封装  | 阻值 | 手册                                                         |
| -------- | ----- | ---- | ------------------------------------------------------------ |
| 直插     | 3296W | 1K   | https://atta.szlcsc.com/upload/public/pdf/source/20171114/C118949_15106326635991117438.pdf |
| 直插     | 3296W | 10K  | https://atta.szlcsc.com/upload/public/pdf/source/20171114/C118954_15106326646611117443.pdf |



电容

| 封装类别 | 封装   | 容量      | 手册                                                         | 备注     |
| -------- | ------ | --------- | ------------------------------------------------------------ | -------- |
| 贴片     | 0805   | 0.1uF/50V | https://atta.szlcsc.com/upload/public/pdf/source/20180224/C181747_15194369449651363981.pdf |          |
| 贴片     | 0805   | 1uF/50V   |                                                              |          |
| 贴片     | 0805   | 10uF/25V  | https://atta.szlcsc.com/upload/public/pdf/source/20160218/1457707763339.pdf |          |
| 贴片     | 0805   | 1nF/50V   |                                                              |          |
| 贴片     | 0805   | 22pF/50V  |                                                              |          |
| 贴片     | 1206   | 22uF/25V  | https://atta.szlcsc.com/upload/public/pdf/source/20160218/1457707763339.pdf | 申优专用 |
| 直插     | D5x7mm | 47uF/25V  | https://atta.szlcsc.com/upload/public/pdf/source/20210825/43CC5C3A3C9845108B639C21E16A1224.pdf |          |



二极管

| 封装类别 | 封装 | 型号   | 手册                                                         | 备注     |
| -------- | ---- | ------ | ------------------------------------------------------------ | -------- |
| 贴片     | LL34 | LL4148 | https://atta.szlcsc.com/upload/public/pdf/source/20240710/B4470C6C74F6E5C42FC826260645F7FD.pdf | 申优专用 |
| 贴片     | SMA  | SS24   |                                                              | 申优专用 |
| 贴片     | SMC  | SS56   |                                                              | 申优专用 |



三极管/MOSFET

| 封装类别 | 封装   | 型号    | 手册                                                         | 备注     |
| -------- | ------ | ------- | ------------------------------------------------------------ | -------- |
| 贴片     | SOT-23 | S9013   | https://atta.szlcsc.com/upload/public/pdf/source/20140809/1457707213610.pdf |          |
| 直插     | TO-92  | 9013    |                                                              | 测温用   |
| 贴片     | SOT-23 | 2N7002K | https://atta.szlcsc.com/upload/public/pdf/source/20211124/00E2E702153B7885DEDB4D725B8C7B02.pdf | 申优专用 |
| 贴片     | SOIC8  | CJQ4410 | https://atta.szlcsc.com/upload/public/pdf/source/20180326/C139832_6B51831F61BD1A07973E80956E3DDA41.pdf | 申优专用 |



集成电路

| 封装类别 | 封装     | 型号          | 手册                                                         | 备注     |
| -------- | -------- | ------------- | ------------------------------------------------------------ | -------- |
| 贴片     | LQFP48   | STM32G030C8T6 |                                                              |          |
| 贴片     | SOIC8    | CH340N        |                                                              |          |
| 贴片     | SOIC8    | LM358         |                                                              |          |
| 贴片     | SOT-23   | TL431         |                                                              |          |
| 贴片     | SOT-223  | AMS1117-3.3   |                                                              |          |
| 贴片     | TSSOP20  | DRV8300DPWR   | https://www.ti.com/cn/lit/ds/symlink/drv8300.pdf             | 申优专用 |
| 贴片     | SOIC8    | ICM7555M/TR   | https://atta.szlcsc.com/upload/public/pdf/source/20191028/C434506_4CC13B8D8F551DA734A5FF4FE83F5325.pdf | 申优专用 |
| 贴片     | SOIC16   | CD4046BE      | https://atta.szlcsc.com/upload/public/pdf/source/20240403/A740F569B8D8773AFE9FBF7376F8B764.pdf | 申优专用 |
| 贴片     | WSON8    | DRV8837DSG    | https://www.ti.com/lit/ds/symlink/drv8837.pdf                | 申优专用 |
| 贴片     | SOT-23-6 | TPS562201DDCR | https://www.ti.com/lit/ds/symlink/tps562201.pdf              | 申优专用 |
| 直插     |          | ITR20001/TR24 | https://atta.szlcsc.com/upload/public/pdf/source/20170116/1484561236460.pdf | 申优专用 |



其他

| 封装类别 | 封装                                    | 型号                         | 手册                                                         | 备注                                                         |
| -------- | --------------------------------------- | ---------------------------- | ------------------------------------------------------------ | ------------------------------------------------------------ |
| 直插     | DIP12                                   | CC56-12EWA                   |                                                              | 数码管                                                       |
| 贴片     | USB-C-SMD-16P                           | HCTL_HC-TYPE-C-16P-01A       | https://atta.szlcsc.com/upload/public/pdf/source/20221116/BA0148F97D59795AA936F4E81C149370.pdf | USB Type-C 插座                                              |
| 直插     | JST_XH_B2B-XH-A_1x02_P2.50mm_Vertical   | XH-2A                        | https://atta.szlcsc.com/upload/public/pdf/source/20230711/68D365716984B4AFE576D1D73D61B465.pdf | 接插件，XH 2P插座(NTC用)                                     |
| 贴片     | xhb-3a-smd                              | XHB2.54-3A                   | https://item.taobao.com/item.htm?id=574954540803             | 接插件，申优电机专用                                         |
| 贴片     | mxb-5a-smd                              | MXB1.5-5A                    | https://item.taobao.com/item.htm?id=656241978226             | 接插件，申优电机专用                                         |
| 直插     | MKDS-1,5-2-5.08_1x02_P5.08mm Horizontal | KF127-5.08-2P                | https://atta.szlcsc.com/upload/public/pdf/source/20230317/1E20C324ECD6B206C93E874CB553EC98.pdf | 接插件，申优电机专用                                         |
| 直插     | MKDS-1,5-3-5.08_1x03_P5.08mm Horizontal | KF127-5.08-3P                | https://atta.szlcsc.com/upload/public/pdf/source/20230317/1E20C324ECD6B206C93E874CB553EC98.pdf | 接插件，申优电机专用                                         |
| 直插     | KiCAD PCB_sym: RK09K                    | RK09K1130AJ3                 | https://atta.szlcsc.com/upload/public/pdf/source/20190429/C388854_7CB4260EB45E5FBD5A81223BC5101220.pdf | 电位器，申优电机专用                                         |
| 直插     | KiCAD PCB_sym: GCT_DCJ200-10-A          | 立创商城： XUNPU DC-005-A250 | https://atta.szlcsc.com/upload/public/pdf/source/20220428/F133011953B124341225656709BD6AA6.pdf | 电源插座，申优电机专用,内正外负, KiCAD SCH_sym: BarrelJackSwitch |
| 贴片     | Crystal_SMD_5032-2Pin_5.0x3.2mm         | kicad: crystal               | https://atta.szlcsc.com/upload/public/pdf/source/20240329/44922B0AF7B60E58E9B66993B6077277.pdf | 12.0MHz无源晶振，可选使用                                    |
| 贴片     | SMD_IND4040                             | sunlord：SWPA4030S4R7MT      | https://atta.szlcsc.com/upload/public/pdf/source/20231024/317626D2AA2F8AB4113C1875E432E6E1.pdf | TPS562201DDCR配套电感                                        |